RubyGems Navigation menu

dependabot-bundler 0.252.0

Dependabot-Bundler provides support for bumping Ruby (bundler) gems via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.258.0 - May 16, 2024 (63 KB)
  2. 0.257.0 - May 13, 2024 (63 KB)
  3. 0.256.0 - May 10, 2024 (63 KB)
  4. 0.255.0 - May 03, 2024 (63 KB)
  5. 0.254.0 - April 24, 2024 (60.5 KB)
  6. 0.252.0 - April 11, 2024 (60.5 KB)
Show all versions (844 total)

Runtime Dependencies (2):

dependabot-common = 0.252.0
parallel ~> 1.24

Development Dependencies (15):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-rspec ~> 2.27.1
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

8f688aa8717a7a2626764157e849f5be92007e7b5987963783a6fd18866a9b0f

Total downloads 2,609,407

For this version 776

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: